/* ==========================================================================
   CONTENT - BUTTERFLY RESPONSIVE
   ONE COLUMN = 375px
   ========================================================================== */

/*
 * 1. THREE COLUMNS MORE
 * 2. FOUR COLUMNS MORE
 * 2. FOUR COLUMNS LESS
 * 3. TWO - THREE COLUMNS
 * 4. TWO COLUMNS LESS
 */


/* 1. THREE COLUMNS MORE
   ========================================================================== */

@media only screen and (min-width: 1625px) {
	
}

@media only screen and (max-width: 1624px) {
	#header .bold-statement strong, #header .bold-statement b{
		font-size: 45px	
	}
	.sub-menu li {
		padding: 1.66em 0;
		line-height: 1.66em;
	}
	.banner .text{
		font-size:9px;
        top:40%;
	}
}

@media only screen and (min-width: 1200px){
	.googlemap .fluid-dummy{ padding:0}
	.googlemap.fluid-container .fluid-element{ position: relative; height:360px; width:100%}
	.fluid-container{ display:block}
#footer .first.col{width:345px; padding-left:35px;}
       #footer  .second.col{width:345px;}
#footer .third.col{width:255px;}
}

@media only screen and (max-width: 1199px){
	
	.googlemap.fluid-container .fluid-element{ position: absolute !important}
	
	#header .bold-statement strong, #header .bold-statement b{
		font-size: 38px	
	}
	.banner .text{
		font-size:8px
	}
	.banner .text { top: 35%; }
}

/* 2. FOUR COLUMNS MORE
   ========================================================================== */

@media only screen and (min-width: 2080px) {

    /*.container--max1125,
    .container--max1500 { margin-left: 430px; }*/
    .mod_ourService .bfservice.container.container--max1800 {
       max-width: 2070px; margin:0 auto;
    }


}


@media only screen and (min-width: 1600px) and (max-width: 1999px) {

    .mod_ourService .container--max1125,
    .mod_ourService .container--max1500 { margin: auto; }



}

/* 2. FOUR COLUMNS LESS
   ========================================================================== */

@media only screen and (min-width: 875px) and (max-width: 1624px) { /* 375 * 4 + 55 + 70 - 1 */
   
    .container--max1500 { margin-left: 55px; margin-right: 70px; }

    /* Footer */
    #footer .container { width: 1125px; }
    #footer .third.col { margin-bottom: 170px; width:245px;}
#footer .fouth.col{padding-left:0px;}
    /* #footer .fouth.col { margin-top: -210px; } */
    #footer .subscribe input[type=text] { width: 80%; }



}


@media only screen and (min-width:875px) and (max-width:1360px){

#footer .fouth.col{ padding-left:55px;}
}

/* 3. TWO - THREE COLUMNS
   ========================================================================== */

@media only screen and (min-width: 875px) and (max-width: 1249px) { /* 375 * 3 + 55 + 70 - 1 */

    .container--max1125 { margin-left: 55px; margin-right: 70px; }
    .container--full-right-width { margin-right: 0; }

    /* Footer */
    #footer .first.col { width:300px;padding-left:25px; }
    #footer .container { width: 750px; }
    #footer .second.col { float: left; width:200px;}
    #footer .third.col { float: left; width:200px; padding-left: 100px;}
    #footer .fouth.col { width: 305px; margin-right: 50px; clear:both;}
    #footer .fouth.col input[type=text] { width: 266px; }
	
	#main input{ width:50%}
#footer .fouth.col{padding-left:55px;}
}
@media only screen and (min-width:1217px) and (max-width:1266px){
#footer .first.col {
width: 345px;}

#footer .second.col {
width: 345px;}

#footer .third.col
{padding:0}

}
/* 4. TWO COLUMNS LESS
   ========================================================================== */

@media only screen and (max-width: 874px) { /* 375 * 2 + 55 + 70 - 1 */
.top .award-top{ position: relative; margin-top: -177px !important;
margin-right: -30px;}	 
#header .main-menu { float: left; width: 100%; }

    #header .main-menu li.item-292  { right:0px; }
    #header .main-menu li.item-292 > span.separator { height:80px; }
    #header .main-menu li.item-292 > span.separator .image-title { display:none; }
      
    /* General */
    .container--max1125,
    .container--max1500, .container  { margin:0 30px }
    .container--full-right-width { margin-right: 0; }
    .hidden-two-columns-less { display: none !important; }
	
	
   	#header .dropdown-block.social-icons{ margin-top:30px !important; margin-right:65px}
	
    /* Footer */
    #footer .col { width: 90%; }
    #footer .second.col .custom.contact,
    #footer .third.col .custom.contact,
    #footer .fouth.col {
       padding-left:30px !important;
    }
    
    #footer .second.col,
    #footer .third.col { width: 48%; word-wrap: break-word;margin-bottom:0; }
    #footer .third.col { clear: right; }
    #footer .main-menu li.level1 { display: block; float: left; margin-right: 23px; position: relative; }
    #footer .main-menu li.level1.last { margin-right: 0; }
	
	#footer .bbt.desktop {display:none;}
	#footer .bbt.mobile {display:block; margin:5px 0 30px -5px;}
	#footer .bbt.mobile p {margin-top:0;}
 
 	/** 2 col **/
	.two_column_r .right, .two_column_r .main{ float:none; width:100%}
	.two_column_r .right{ padding: 0 0 30px 0}
  
    .home .mod_ourService .bfservice a:nth-last-child(2) { display:none!important;  }   
    .home .mod_ourService .bfservice a:last-child { display:none!important;  }   
	
}

@media only screen and (max-width: 959px){
	.social-icons img{ max-width: 90%}
	/** input fields  **/
	.bfQuickMode input[type="text"], .bfQuickMode input[type="password"], .bfQuickMode textarea, .bfQuickMode select{
		width:100% !important;
		-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
    	box-sizing: border-box;         /* Opera/IE 8+ */
	}

    .bfQuickMode span.bfLabelLeft{width:100%;}
    .bfQuickMode span.bfElemWrap{margin-right:0;}

	.bfQuickMode p.bfElemWrap, .bfQuickMode p input[type="text"], .bfQuickMode p textarea, .bfQuickMode p select{ width:100%}
    .bfQuickMode #services_left label {width:100%!important;}

	
	.bfQuickMode .bfNoSection {
		margin: 0
	}
	.bfQuickMode #left, .bfQuickMode #right{ float:none; width:100%;margin:0;}
	.selectReplacement{width:100%!important}
    .selectReplacement ul li, .selectReplacement span{width:100% !important;}
	.to-find-us .bfSubmitButton {margin:0;}

    /* Hosting provider scorecard breezing forms */ 

   .host-scorecard .bfQuickMode #description,
   .host-scorecard .bfQuickMode #formelements {
      float:none;
      width:auto;
   }

   .host-scorecard .bfQuickMode #description p { border:none; }

   .host-scorecard .bfQuickMode #description {
      border-bottom:2px dashed #c2c2c2;
      padding-bottom:20px;
      margin-bottom:20px;
   }

   .host-scorecard .bfQuickMode #intro:before { display:none; }

   .host-scorecard .bfQuickMode #intro { padding-left:25px; }

   .host-scorecard .bfQuickMode { text-align:center; }

}

@media only screen and (max-width: 550px){
.top .award-top{margin-top: -135px !important;}
#header .main-menu .award-menu > span{ height:81px; padding-top:5px;}
    .sub-menu input[type=checkbox]:checked ~ ul li { width: 100%!important; }
	 /** #header .social-icons{ width:100%;  } 	**/
	.social-icons img{ max-width: 85%}
	#header .main-menu{ margin-top:25px}
}

@media only screen and (max-width: 1840px) {
  .home .mod_ourService .bfservice a:last-child { display:none;  }   
}

@media only screen and (max-width: 1570px) {
  .home .mod_ourService .bfservice a:nth-last-child(2) { display:none;  }
  .home .mod_ourService .bfservice a:last-child { display:none; }
}

@media only screen and (max-width: 1047.5px) {
  .home .mod_ourService .bfservice a:nth-last-child(2) { display:block;  }   
  .home .mod_ourService .bfservice a:last-child { display:block;  }   
}

@media only screen and (min-width: 1600px) and (max-width: 1999px) {
}
